Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000255Core InformIndexingpublic2010-08-19 10:192010-10-28 00:30
ReporterRon Newcomb 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionXP
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000255: Index error on the regional-containment relation
DescriptionIn the Relations section of the Index's Phrasebook, the regional-containment relation is defined as room-to-room. Per the final example in 6.11 of the manual ("if the croquet box is regionally in the mystery value..."), shouldn't this relation be object-to-region?

TagsNo tags attached.
Effect(cosmetic) Index is created incorrectly
Attached Files

- Relationships

-  Notes
(0000472)
graham (administrator)
2010-08-31 14:47

I have generally improved the accuracy of the relations table in the Phrasebook index, which in particular fixes this.

- Issue History
Date Modified Username Field Change
2010-08-19 10:19 Ron Newcomb New Issue
2010-08-21 17:55 EmacsUser Status new => confirmed
2010-08-31 14:47 graham Note Added: 0000472
2010-08-31 14:47 graham Status confirmed => resolved
2010-08-31 14:47 graham Resolution open => fixed
2010-08-31 14:47 graham Assigned To => graham
2010-10-25 21:14 jmcgrew Fixed in Version => 6F95
2010-10-28 00:30 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker